con*{margin: 0;padding: 0;}
body{font-family:"SolaimanLipi", Helvetica, Arial, sans-serif,SolaimanLipiNormal;font-size:15px;background-color:#E6EAE9;} 
a,a:hover,a:focus,a:active{text-decoration: none;}
h1,h2,h3,h4,h5,h6,p{margin:0;margin-bottom: 15px;}
ul,ol{list-style: none;margin:0;}
img{border: 0px solid #ccc;width: 100%;display: block;height: auto;}
/*============ Common ================*/
.col-sm-12, .col-sm-3, .col-sm-4, .col-sm-2, .col-sm-9, .col-sm-5, .col-sm-7, .col-sm-1, .col-sm-8, .col-sm-10, .col-sm-11, .col-sm-6{padding-left: 8px;padding-right: 8px;}
.row{margin-left:-8px;margin-right:-8px;}
.container{background: #fff;padding-top: 15px;padding-bottom: 5px;max-width:100%; }
.advertisement {
    margin: 10px 0;
    overflow: hidden;
}

.ptop0{padding-top:0;}
.pbottom0{padding-bottom:0;}
.ptb0{padding-top:0;padding-bottom:0; }

#Scroll {
    margin:auto; 
    height:auto; 
    overflow:auto;
    background-color: #eee;
}
.container{
   /* max-width:1370px; */
}

/*.inlineList {
   display: flex;
   flex-direction: row;
   /* Below sets up your display method: flex-start|flex-end|space-between|space-around */
   justify-content: flex-start; 
   /* Below removes bullets and cleans white-space */
   list-style: none;
   padding:0px;
   /* Bonus: forces no word-wrap */
   white-space: nowrap;
 }
 */

/*========| header css |========*/
.top-nav {width:100%;padding:0;}
.top-nav .container{padding:0; background-repeat: no-repeat;}
/*background-image: url("http://dev2.banglainsiderltd.com/media/common/1040.png");}*/
.top-nav .center-text{color: #fff;}
.top-nav .center-text {border-left: 1px solid #008DCB;border-right: 1px solid #008DCB;display: block;padding: 10px 0;font-size: 10px;}
.top-nav .center-text a{display: block;font-size:28px;letter-spacing: 1px;color: #fff;}

.top-social{margin-top:10px;margin-right: 10px;}
.top-social li{padding:0;}
.top-social i {background: navy;color: #fff;display: block;float: left;height: 30px;line-height: 30px;text-align: center;width: 30px;border-radius:100%;}
.top-social i.fa-facebook{background: #3B5997;}
.top-social i.fa-twitter{background: #00ACED;}
.top-social i.fa-google-plus{background: #D94B43;}
.top-social i.fa-youtube{background: #D12F2F;}
.top-social i.fa-rss{background: #FFA515;}

header .navbar-default.navbar-fixed-top{background: #eaebed;}
header .navbar-default{background: transparent;border:0;margin-bottom: 0;min-height: 40px;font-size: 1.05em;}
header .container{background: #fff;padding-top:0;padding-bottom:0;margin-bottom:0;}

header .navbar-header .navbar-brand{color:#fff;}
header .nav.navbar-nav{padding:0;margin:0;}

header .nav.navbar-nav li a {background: #e6e6e6 ;border-right: 2px solid #464646;border-top: 3px solid #cecfcf;color: #000;padding: 8px 10px; font-size:1.2em;}  
header .nav.navbar-nav li a:hover{
    background: #337ab7; color:#fff;
}

header .nav.navbar-nav li ul {border-radius: 0;padding: 0;}
header .nav.navbar-nav li ul li{}
header .nav.navbar-nav li ul li a {background: #e6e6e6;border-bottom: 1px solid #f1f1f1;border-top: medium none!important;padding: 5px 16px;}
header .nav.navbar-nav li ul li a:hover{background: #f1f1f1; color: #000;}

.date-time{padding-top: 10px;margin-left: 10px;}

#LatestNewsListNew .dLimit{height: 350px;overflow: scroll;overflow-x:hidden;}
#LatestNewsListNew .panel{border: 0;}
#LatestNewsListNew .nav-tabs{background-color: #337ab7;border: 0;display: inline;}
#LatestNewsListNew .nav-tabs li{width: 49.8%;text-align: center;border-radius: 0;}
#LatestNewsListNew .nav-tabs li a{border-radius: 0;color: #fff;border: 0;font-size: 1.0em;background-color: #ccc;padding: 7px 15px;}
#LatestNewsListNew .nav-tabs li.active a{background-color: #337ab7;border: 0;color: #fff;padding: 7px 15px;}
#LatestNewsListNew .nav-tabs li a:hover{background-color: #e6e6e6;border: 0;color: #000;}
#LatestNewsListNew .nav-tabs li:active a{background-color: #337ab7;border: 0;color: #fff;}
#LatestNewsListNew .tab-content{border: 0;border-radius: 0;}
#LatestNewsListNew .tab-content li.list-group-item{background-color: #337ab7;border-radius: 0;padding: 5px;}
#LatestNewsListNew .tab-content li.list-group-item a{padding: 3px;padding-right: 0;}

#LatestNewsListNew .latestBox .media{padding: 5px 0;border-bottom: 1px solid #ccc;margin: 10px 0;}
#LatestNewsListNew .latestBox .media-left img{width: 70px;}
#LatestNewsListNew .latestBox .media-heading{font-size: 17px;} 

.bg-grey{
    background:#e6e6e6;
}




/*======| Common css |======*/
.iconWithImage{position: absolute;top:0;left: 0;}
.iconWithImage i.fa-camera{background: #00c61b;padding:5px 5px;margin-right:0; color: #fff;  }
.iconWithImage i.fa-play-circle{background: #f89513;padding:5px 5px;margin-right:0; color: #fff;}
.right .iconWithImage, .sirsho-khobor > .row > .col-sm-6 > .iconWithImage, .single-item > .iconWithImage{left: 8px;}

/*======| Full Width Category css |======*/
.FullCat .single-item, .left, .right {position: relative;}
/*.FullCat h2 {background: #eee;font-weight: bold;position: relative;padding:5px;border-left: 4px solid #ff0000;}*/
/*.FullCat h2 a{color: #1CA4FF;padding-left: 10px;}*/
.FullCat h3 {background: #fff;color: #216a5b;margin: 0 0 10px;font-size:20px;line-height: 1.3em;padding: 5px 0;}
.FullCat h3 a {display: block;color: black;}
.FullCat h3 a:hover{color: #0172B6;}
.FullCat > .container > .row > .col-sm-3{height: 205px;overflow: hidden;}
.FullCat .col-sm-12 h2 {background: #f1f1f1;font-size: 1.1em;margin: 10px 0;padding: 10px 10px;border-left: 5px solid #9203E4;}
.FullCat .col-sm-12 h2  a {color: #000;margin-bottom: 0;position: relative;display: block;}
.FullCat .col-sm-12 h2  i {background: #e6e6e6;padding: 6px 14px;margin: -10px -15px;font-size: 1.1em;}

/*======| sample css |======*/

.sample .left > h1{display: block;margin: 5px 0 ;font-size:1.3em;line-height: 1.2em;}
.sample .left p, .sample .right p {margin: 0 0 10px;font-size:17px;}
.sample .right h3 {font-size: 1.1em;line-height: 1.3em;padding: 5px 0;margin-bottom: 5px;}
.sample .right a {margin: 5px 0 ;line-height: 1.2em;}
.sample .right .row > .col-sm-6{height: 210px;overflow: hidden;}


.single-news > .row > .col-sm-4 {height: 280px; overflow: hidden;} 


.sirsho-khobor>.row>.col-sm-6 {
    height: 205px;
    overflow: hidden;
}

/*=====| category-news |=====*/
.category-news .category h2,
.english-news .category h2 {font-size: 1.3em;margin: 0;padding: 10px 15px;}
.english-news .category h3 {font-size: 1.1em;margin: 0;padding:5px 0; margin-left:8px;} 

.english-news .category h2  a {color: #000;margin-bottom: 0;position: relative;display: block;}
.category-news .category h3{font-size: 1.1em;line-height: 1.3em;padding: 5px 0;margin-bottom: 10px; margin-left:5px; }
.category-news .category h2{text-align:left;padding:10px 15px; background:#e8e8e8;}
.category-news .sirsho-khobor .col-sm-6 h3{height: 55px;}
.category-news .motamot >h2{background: #3C4D54;}

.english-news .category h2 a:hover{color:#666;}

/*.category {height: 410px;overflow: hidden;}*/

.category ul li a {border-top: 1px solid #d9d9d9;color: #000;display: block;padding: 5px 0; font-size:1.1em; margin-left:-30px;}
.category ul li a:hover{color: #0172B6;}


.PhotoGallery{position: relative;}
.PhotoGallery h2 {background: #eee;font-weight: bold;position: relative;padding:5px;border-left: 4px solid #ff0000;}
.PhotoGallery h2 a{color: #1CA4FF;padding-left: 10px;}
.PhotoGallery .single-item {position: relative;margin-bottom:15px;overflow: hidden;}
.PhotoGallery .single-item img{margin-bottom:-5px;}
.PhotoGallery .single-item .title {background: rgba(0, 0, 0, 0.7);bottom: 0;color: #fff;height: auto;left: 0;padding: 10px;position: absolute;width: 100%;}
.PhotoGallery .single-item .title h3{margin-bottom:0;color: lightgray;font-size:1.1em;}
.PhotoGallery .single-item .title p {border-left: 10px solid #0172b6;margin: 0;padding-left: 5px;color: #0172B6;}
.PhotoGallery  .single-item .heading {background: #f0f0f0;padding: 10px;}
.PhotoGallery  .single-item .heading h3{color: #000;margin:5px;font-size:1.1em;line-height: 1.4em;}
.PhotoGallery  .single-item .heading p{margin:0;color: gray;} 

/*=====| footer |=====*/
footer{
    /*background: #000;*/
    width:100%;padding:15px;color: #fff;height:auto;
    /*margin-top:15px;*/
}
footer .container{background: #000;}
footer .single-item ul li a{color: gray;}
footer .single-item ul li a:hover{color: #fff;}
footer .single-item ul.social > li {float: left;width: 50%;margin-bottom:5px;}
footer .single-item ul.social a{}
footer .single-item ul.social i {border: 1px solid gray;border-radius: 100%;color: gray;height: 30px;line-height: 30px;margin-right: 5px;text-align: center;width: 30px;}
footer .single-item ul.social a:hover i{color: #000;background: #fff;border: 1px solid #fff;}

/* category-news */
.single-news{height: auto;}
.single-news .single-item a{color: #000;}
.single-item a:hover{ color: #0172b6;}
.single-news .single-item h3{font-size:1.1em;margin:5px 0;line-height: 24px;} 
.last-news div{padding: 5px;}
.last-news .single-item{width:100%;display: block;overflow: hidden;border-bottom: 1px solid #e6e6e6;padding: 5px 0;}
.last-news .single-item a{color: #000;line-height: 1.4em;}


.last-news h3 {background: #fff;color: #216a5b;border-bottom:3px solid #216a5b;font-weight: bold;position: relative;padding-bottom: 5px;}

 /* details */
.details .single-item a{color: #000;}
.details .single-item a:hover{color: #0172b6;}
.details .single-item h4{font-size: 1.1em;line-height: 1.4em;padding-top: 0;margin-top: 0;}

.detailsContent{font-size: 1.1em;margin-top: 5px; background: #ffffff; padding:5px;}
.contentimg {float: right;padding: 2px;max-width: 100%; margin-bottom: 20px;}
.contentimg img {max-width: 100% !important;}

.details-category h3 {background: #fff;color: #216a5b;border-bottom:3px solid #216a5b;font-weight: bold;position: relative;padding-bottom: 5px;}

/* Archive */
.SampleBox{background-color: #eee;height: 110px;margin-bottom: 15px;overflow: hidden;padding: 5px;border-bottom: 2px solid #0b58a2;}
.SampleBox .text-success{margin: 0;}
.SampleBox h4{margin: 5px 0;line-height: 22px;}

/* Video Playlist */
.playlist .single-item{width:100%;display: block;overflow: hidden;margin-bottom: 5px;border-bottom: 1px solid #e6e6e6;}
.playlist .single-item a{color: #000;}
.playlist .single-item a:hover{color: #0172b6;}
.playlist .single-item img{padding: 0;}
.playlist .single-item h4{font-size:16px;}
.playlist .single-item div{padding: 5px;}

@media only screen and (max-width : 768px) {
header .navbar-header{background:#e6e6e6;}
header .navbar-header .navbar-brand:hover{color: #fff;}
header .navbar-header button{background:#e6e6e6;}
header .nav.navbar-nav li:hover{background: #e6e6e6;}
header .nav.navbar-nav li a{border: 0!important;}
h1 a{font-size: 0.8em;}
.category{height: auto;}
.sample .right .row > .col-sm-6{height: auto;}
.FullCat > .container > .row > .col-sm-3{height: auto;}
}
.sheadline{
    background-color: #3e5c97;
    padding: 7px 8px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin-top: -8px;
}
.sheadbg{
    background:#E6E6E6;
    margin-top:-7px;
    padding: 1px;
   
  
}
.tdBn{
    padding-top:20px;
    padding-right:10px;
}
.tdBn a{
    padding-left:20px;
   
}
.scrl{
    padding-bottom:-20px;
}
#Scroll > div:first-child {
    background-color: #337ab7;
    padding: 8px 8px 5px 8px;
    text-align: center;
    font-size: 1.2em;
    color: #fff;
    text-transform: uppercase;
    
}
.btn-form{
    background:#02A8F5;
    color:#fff;
}

.last-newsm div{padding: 5px;}
.last-newsm .single-item{width:100%;display: block;overflow: hidden;border-bottom: 1px solid #e6e6e6;padding: 5px 0;}
.last-newsm .single-item a{color: #000;line-height: 1.4em;}
.last-newsm h3 {background: #fff;color: #216a5b;border-bottom:3px solid #216a5b;font-weight: bold;position: relative;padding-bottom: 5px;}

.newheader .col-sm-12 h2{
background:#2E2E2E;
font-size: 1.1em;
margin: 10px 0;
padding: 10px 15px;
}
.newheader a{
    color:#fff;
}
.glyphicon-chevron-right{
    margin-right: -575px;
    margin-top: -250px; 
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-top:-255px; margin-right:-630px;
}

.cricket{
    color:#fff;
    background-image: url('https://www.banglainsider.com/media/adv/Bangladeshvssrilankatest.jpg');
    background-repeat: no-repeat;
    text-align:left; 
    font-size:12px;
    font-weight: bold;margin-bottom:5px;
}
.ctitle{
    font-weight: bold;
    font-size:14px;
}
.cpad{
    padding:3px; 
}

.bangladesh h2 {
    color: #000;
    display: block;
}
.bangladesh h2 a{
    border-left: 3px solid #d84315;
    padding: 0px 5px 0px 9px;
    margin-left: -15px;
    color: #017F0A ;
}
.bangladesh h2 a:hover{
    color: #272727 ;
}
.sirsho-khobor{
    background: #E6E6E6;
    margin-left: 2px;
    padding: 0px 5px;
}
.sirsho-khobor > h2{background: #e6e6e6;}

.sirsho-khobor h2 {
    color: #000;
    display: block;
}
.sirsho-khobor h2 a{
    border-left: 3px solid #049AE8;
    padding: 0px 5px 0px 9px;
    margin-left: -15px;
    color: #000 ;
}
.sirsho-khobor h2 a:hover{
    color: #049AE8 ;
}
.featurebg{
    background:#f0f0ed;
}
.featurebg h2  a {color: #000;margin-bottom: 0;position: relative;display: block; border-left: 3px solid #B20251; padding: 0px 5px 0px 9px;
    margin-left: -10px;}

.featurebg h2  i {background: #e6e6e6;padding: 5px 14px;margin: -10px -20px;font-size: 1.3em;}
.featurebg h3  a {
    color:#337ab7;
    font-size: 1.1e;
    padding-left:2px;
    }

.internationalbg{
    background:#f0f0ed;
}
.internationalbg h2  a {color: #000;margin-bottom: 0;position: relative;display: block; border-left: 3px solid #d87b02; padding: 0px 5px 0px 9px;
    margin-left: -10px;}

.internationalbg h2  i {background: #e6e6e6;padding: 5px 14px;margin: -10px -20px;font-size: 1.3em;}

.lifestylebg{
    background:#f0f0ed;
}
.lifestylebg h2  a {color: #000;margin-bottom: 0;position: relative;display: block; border-left: 3px solid #EA27F6; padding: 0px 5px 0px 9px;
    margin-left: -10px;}

.lifestylebg h2  i {background: #e6e6e6;padding: 5px 14px;margin: -10px -20px;font-size: 1.3em;}

.lifestylebg h2  a:hover{
    color:#EA27F6;
}

.sportsbg{
    background:#e6e6e6;
}
.FullCat1 .col-sm-12 h2 {background: #E6E6E6;font-size: 1.3em;margin: 10px 0;padding: 10px 10px;border-left: 5px solid #367101;}
.FullCat1 .col-sm-12 h2  a {color: #000;margin-bottom: 0;position: relative;display: block;}
.FullCat1 .col-sm-12 h2  i {background: #e6e6e6;padding: 5px 14px;margin: -10px  -15px;font-size: 1.3em;}
.FullCat1 h3 a {
    color:#000;
}
.breadcrumb>.active {
    color: #777;
    font-size: 1.3em;
}
.small, small {
    font-size: 95%;
}
.breadcrumb a{
    font-size:1.3em;
}
.date-time{
    font-size:1em;
}
.last-newsm a{
    font-size:16px;  
}
.FullCat1 .row > .col-sm-3 {
    height: 250px;
    overflow: hidden;
}